CREATE TABLE [wh].[PL_D2_S163PatrimonioFinanziarioMAssetClass] (
	[ProcedureName] nvarchar(58) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[Ordinamento] smallint NOT NULL,
	[AssetClassId] nvarchar(50) NOT NULL,
	[AssetClassName] nvarchar(128) NULL,
	[Controvalore] decimal(19,6) NULL,
	[Percentuale] decimal(38,6) NULL,
	[PatrimonioFinanziarioCTV] decimal(19,6) NULL
)
ALTER TABLE [wh].[PL_D2_S163PatrimonioFinanziarioMAssetClass] ADD CONSTRAINT [PK__PL_D2_S163Patrim__5D1858FB] PRIMARY KEY CLUSTERED ([i_rete],[i_codiceFiscale],[Ordinamento])
GO